debootstrap intrepid

Bug #245407 reported by sacarde on 2008-07-04

This bug report was converted into a question: question #38180: debootstrap intrepid.

2
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: debian-installer

hi,
   I have installed debootstrap 1.0.10 in my archlinux-ppc, I run:

debootstrap --arch powerpc intrepid /mnt/ubuntu/
http://archive.ubuntu.com/ubuntu

but I have:
I: Retrieving Release
I: Retrieving Packages
I: Retrieving Packages
I: Retrieving Packages
E: Couldn't download dists/intrepid/main/binary-powerpc/Packages

then I install deboostrap 1.0.9 in same linux, I run:

debootstrap --arch powerpc intrepid /mnt/ubuntu/
http://archive.ubuntu.com/ubuntu

I: Retrieving Release
I: Retrieving Packages
I: Retrieving Packages
I: Retrieving Packages
E: Couldn't download dists/intrepid/main/binary-powerpc/Packages

can you help me?

sacarde (sacarde) on 2008-07-04
Changed in debian-installer:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions